#pragma once


// CImgPropDlg 对话框

class CImgPropDlg : public CDialog
{
	DECLARE_DYNAMIC(CImgPropDlg)

public:
	CImgPropDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CImgPropDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG_PIMG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
	int m_iShapeID;
	int m_iImgStatus;
};
